body {
	font-family: Calibri,Tahoma,Verdana,Sans-serif;
	background-color: #ffffff;
	color: #000000;
	font-size: 100%;
}

/* INDEX */


#naslov {
  color: #989898;
  font-size: 23px;
  text-align: left;
  font-style: italic;
}


#prijava_napis,#prijava_napis2 {
	color: #989898;
  font-size: 18px;
  text-align: left;
  font-style: italic; 
}

.poravnava1,.poravnava2 {
  color: #989898;
  font-size: 22px;
  text-align: left;
}

.input,.input2,.input6 {
	border: #989898 1px solid;
  color: #989898;
  font-size: 20px;
  text-align: left;
}

.poravnava3,.meni_linki {
  text-align: right;
 }
 
.vpis_levo,.vpis_desno,.vpis {
  text-align: left;
  margin-right: 2px;
 }
 
 .vpis2 {
  text-align: left;
  margin-right: 2px;
  font-size: 12px;
 }
 
 .gumb {
  color: #989898;
  font-size: 18px;
  font-style: italic;
  border: #989898 1px dotted;
}

.napaka {
	color: #006400;
  font-size: 22px;
  text-align: center;
  font-weight: bold; 
}

/* INDEX */


/* ADMIN_INDEX */

#podatki2 {
	color: #ffffff;
  font-size: 16px;
  text-align: right;
}

a.podatki3:link {
	font-size: 16px;
	background-color: #989898;
	color: #ffffff;
	border-bottom: #ffffff 1px dotted;
	text-decoration: none;
}

a.podatki3:visited {
	font-size: 16px;
	background-color: #989898;
	color: #ffffff;
	border-bottom: #ffffff 1px dotted;
	text-decoration: none;
}

a.podatki3:hover {
	font-size: 16px;
	background-color: #989898;
	color: #b00000;
	text-decoration: none;
}

a.podatki3:active {
	font-size: 16px;
	background-color: #989898;
	color: #ffffff;
	text-decoration: none;
	border-bottom: #000000 1px dotted;
}

.form {
	color: #000000;
	font-size: 16px;
	text-decoration: none;
	text-align: left;
}

#podatki4 {
	color: #ffffff;
  font-size: 16px;
  text-align: left;
}

.form2 {
	color: #000000;
	font-size: 13px;
	text-decoration: none;
	text-align: left;
}

#podatki5 {
	color: #ffffff;
  font-size: 20px;
  text-align: left;
  font-weight: bold;
}

#podatki6 {
	color: #ffffff;
  font-size: 13px;
  text-align: right;
}


/* ADMIN_INDEX */

/* NOVICE */

a.menil:link {
	font-size: 16px;
	background-color: #ffffff;
	color: #000000;
	border-bottom: #000000 1px dotted;
	text-decoration: none;
}

a.menil:visited {
	font-size: 16px;
	background-color: #ffffff;
	color: #000000;
	border-bottom: #000000 1px dotted;
	text-decoration: none;
}

a.menil:hover {
	font-size: 16px;
	background-color: #ffffff;
	color: #FF9933;
	text-decoration: none;
}

a.menil:active {
	font-size: 16px;
	background-color: #ffffff;
	color: #000000;
	text-decoration: none;
	border-bottom: #000000 1px dotted;
}

.stevilcenje {
	color: #999999;
  font-size: 16px;
  text-align: center;
}

a.stevilcenje1:link {
	font-size: 16px;
	background-color: #ffffff;
	color: #999999;
	border-bottom: #ffffff 1px dotted;
	text-decoration: none;
}

a.stevilcenje1:visited {
	font-size: 16px;
	background-color: #ffffff;
	color: #999999;
	border-bottom: #ffffff 1px dotted;
	text-decoration: none;
}

a.stevilcenje1:hover {
	font-size: 16px;
	background-color: #ffffff;
	color: #000000;
	text-decoration: none;
}

a.stevilcenje1:active {
	font-size: 16px;
	background-color: #ffffff;
	color: #999999;
	border-bottom: #ffffff 1px dotted;
	text-decoration: none;
}

.okvir_novic,.okvir_novic3,.okvir_novic4 {
	border: #989898 1px solid;
}

.okvir_novic2 {
	text-align: left;
	color: #000000;
	font-size: 18px;
}

.novica_datum {
	border-bottom: 1px dotted;
	border-bottom: 1px dotted;
}

a.novica_link1:link {
	font-size: 18px;
	background-color: #ffffff;
	color: #6495ED;
	text-decoration: none;
}

a.novica_link1:visited {
	font-size: 18px;
	background-color: #ffffff;
	color: #6495ED;
	text-decoration: none;
}

a.novica_link1:hover {
	font-size: 18px;
	background-color: #ffffff;
	color: #000000;
	text-decoration: none;
}

a.novica_link1:active {
	font-size: 18px;
	background-color: #ffffff;
	color: #6495ED;
	text-decoration: none;
}

a.novica_link2:link {
	font-size: 18px;
	background-color: #ffffff;
	color: #8B0000;
	text-decoration: none;
}

a.novica_link2:visited {
	font-size: 18px;
	background-color: #ffffff;
	color: #8B0000;
	text-decoration: none;
}

a.novica_link2:hover {
	font-size: 18px;
	background-color: #ffffff;
	color: #000000;
	text-decoration: none;
}

a.novica_link2:active {
	font-size: 18px;
	background-color: #ffffff;
	color: #8B0000;
	text-decoration: none;
}

a.novica_link3:link {
	font-size: 18px;
	background-color: #ffffff;
	color: #FFA500;
	text-decoration: none;
}

a.novica_link3:visited {
	font-size: 18px;
	background-color: #ffffff;
	color: #FFA500;
	text-decoration: none;
}

a.novica_link3:hover {
	font-size: 18px;
	background-color: #ffffff;
	color: #000000;
	text-decoration: none;
}

a.novica_link3:active {
	font-size: 18px;
	background-color: #ffffff;
	color: #FFA500;
	text-decoration: none;
}


a.novica_link4:link {
	font-size: 18px;
	background-color: #ffffff;
	color: green;
	text-decoration: none;
}

a.novica_link4:visited {
	font-size: 18px;
	background-color: #ffffff;
	color: green;
	text-decoration: none;
}

a.novica_link4:hover {
	font-size: 18px;
	background-color: #ffffff;
	color: #000000;
	text-decoration: none;
}

a.novica_link4:active {
	font-size: 18px;
	background-color: #ffffff;
	color: green;
	text-decoration: none;
}

.pohvale_form {
  border: #989898 1px solid;
  color: #989898;
  background-color: #ffffff;
  font-size: 15px;
}


.odstetek {
	border: #ffffff 1px solid;
  color: #989898;
  font-size: 15px;
  text-align: center;
}

.form3 {
	color: #989898;
	font-size: 16px;
	text-decoration: none;
	text-align: left;
}

.gumb_pohvale {
  border: #ffffff 1px solid;
  color: #ffffff;
  background-color: #ff9933;
  font-size: 15px;
}

.gumb_error {
  border: red 1px solid;
  color: #000000;
  background-color: #ffffff;
  font-size: 15px;
}

.gumb_error2 {
  border: green 1px solid;
  color: #000000;
  background-color: #ffffff;
  font-size: 20px;
  text-align: center;
}

.gumb_error3 {
  border: green 1px solid;
  color: #000000;
  background-color: #ffffff;
  font-size: 20px;
}


.file {
	border: #989898 1px solid;
  color: #989898;
  font-size: 16px;
  text-align: left;
}

.input4 {
	border: #989898 1px solid;
  color: #989898;
  font-size: 16px;
  text-align: left;
}

/* NOVICE */

/* �PORTNI REZULTATI */

a.spr_link:link {
	font-size: 18px;
	background-color: #ffffff;
	color: #000000;
	text-decoration: none;
}

a.spr_link:visited {
	font-size: 18px;
	background-color: #ffffff;
	color: #000000;
	text-decoration: none;
}

a.spr_link:hover {
	font-size: 18px;
	background-color: #ffffff;
	color: #FF9933;
	text-decoration: none;
}

a.spr_link:active {
	font-size: 18px;
	background-color: #ffffff;
	color: #000000;
	text-decoration: none;
}
/* �PORTNI REZULTATI */



/* ANKETA */

a.anketa_link:link {
	font-size: 18px;
	background-color: #ffffff;
	color: #000000;
	text-decoration: none;
}

a.anketa_link:visited {
	font-size: 18px;
	background-color: #ffffff;
	color: #000000;
	text-decoration: none;
}

a.anketa_link:hover {
	font-size: 18px;
	background-color: #ffffff;
	color: #FF9933;
	text-decoration: none;
}

a.anketa_link:active {
	font-size: 18px;
	background-color: #ffffff;
	color: #000000;
	text-decoration: none;
}


a.anketa_link2:link {
	font-size: 18px;
	background-color: #ffffff;
	color: #000000;
	text-decoration: line-through;
}

a.anketa_link2:visited {
	font-size: 18px;
	background-color: #ffffff;
	color: #000000;
	text-decoration: line-through;
}

a.anketa_link2:hover {
	font-size: 18px;
	background-color: #ffffff;
	color: #FF9933;
	text-decoration: none;
}

a.anketa_link2:active {
	font-size: 18px;
	background-color: #ffffff;
	color: #000000;
	text-decoration: line-through;
}

.anketa_aktivna {
	border-bottom: 1px dotted;
	font-weight: bold;
}

.anketa_aktivna2 {
	border-bottom: 1px dotted;
	font-weight: bold;
	text-decoration: line-through
}

.input5 {
	border: #989898 1px solid;
  color: #989898;
  font-size: 16px;
  text-align: left;
}

/* ANKETA */



/* POHVALE */

.pohvale_naslov {
	text-align: left;
	color: #989898;
	font-weight: bold;
	font-size: 20px;
}

.pohvale_besedilo {
	text-align: justify;
	color: #000000;
	font-size: 16px;
}

/* POHVALE */